/*
 Theme Name: Town of Hot Springs, NC
 Template: astra
 Description: A custom child theme based on Astra
 Author: Kevin Reese
 Version: 1.0.0
*/



a{
	text-decoration: none !important;
}

a:hover{
	text-decoration: underline !important;
}

button:hover{
	text-decoration: none !important;
}

.custom-sidebar{
	background: #F3F9FD;
	padding: 30px;
	font-size: 14px;
	line-height: 1.4em;
	a{
		color: black !important;
		font-size: 14px;
		text-decoration: none;
	}
	ul{
		margin-bottom: 30px !important;
	}
}

.maxi-components-button:hover{
	text-decoration: none !important;
}

footer.site-footer{
	margin-top: 3rem;
	font-size: 0.8rem !important;
}
footer.site-footer h2.widget-title{
	font-size: 1rem
}
.site-above-footer-wrap {
	padding: 3rem 0;
}
.site-above-footer-wrap a{
	color: #B1D8EA;
}
.site-primary-footer-wrap a{
	color: #B1D8EA !important;
}

.site-above-footer-wrap a:hover, .site-primary-footer-wrap a{
	color: #fff;
}

.site-above-footer-wrap .widget-title, .site-primary-footer-wrap .widget-title{
	color: #F3F9FD;
}

footer.site-footer h2.widget-title{
	padding-bottom: 0.5rem;
	margin-bottom: 0;
}

@media (max-width: 782px) {
	.custom-sidebar{
		display: none !important;
	}
}
@media (max-width: 782px) {

  footer.site-footer .ast-builder-grid-row-container-inner{
    padding: 2rem !important;
		text-align: center !important;
  }
	
}

@media (max-width: 544px){
	footer.site-footer p, footer.site-footer ul, footer.site-footer li, footer.site-footer .widget-title{
		text-align: center !important;
	}
}
